### Method

# Adw NavigationPageset_title

since: 1.4

#### Declaration [src]

    void
    adw_navigation_page_set_title (
      AdwNavigationPage* self,
      const char* title
    )

#### Description [src]

Sets the title of `self`.

It’s displayed in `AdwHeaderBar` instead of the window title, and used as the tooltip on the next page’s back button, as well as by screen reader.

Available since: 1.4

Sets property | `Adw.NavigationPage:title`

#### Parameters

`title`

  Type: `const char*`

  The title.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.